1 Reply Latest reply: Sep 25, 2012 10:10 AM by whiteline _ RSS

    Is this QvPluginRedist.exe need for upgrade from V9 to V11

      Hi

       

      I have over 100 users that are using the dashboards and all with the V9 Plugin ans using the access point.

       

      My question is:

       

      Is the QvPluginRedist.exe required when i upgrade from V9 to V11 on the client machines, if not, will this affect the client machines when they

      try to access the dashboards from the access point (After the upgrade).

       

      NOTE:

      I'm trying to manage as much work as possible before the upgrade on the main server.

       

      Thanks